.top-images {
  background-image: url(../image/bg_house.png);
  background-size: contain;
  display: flex;
  align-items: flex-start;
  max-height: 100px;
  height: 100%;
  justify-content: space-around;
}

.top-images h1 {
  margin: 0;
  margin-top: 1%;
}

.main-image {
  background-image: url(../image/main.png);
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;
  background-repeat: no-repeat;
  background-size: cover;
  /* pcのとき */
  height: 70vh;
}

.greeting {
  padding: 4% 0;
}

.greeting-text {
  padding: 5%;
  max-width: 900px;
  width: 100%;
  box-sizing: border-box;
  margin: 0 auto;
  margin-bottom: 4%;
}

.greeting-text p {
  border-bottom: dotted 2px #f9cdaa;
  text-align: center;
}

.self-contents {
  display: flex;
  align-items: center;
  justify-content: space-around;
  margin-bottom: 4%;
}

.self-image-kubota {
  width: 260px;
  height: 260px;
  border-radius: 50%;
  background-position: center;
  background-size: cover;
  background-image: url(../image/kubota.jpg);
}

.self-image-sawaragi {
  width: 260px;
  height: 260px;
  border-radius: 50%;
  background-position: center;
  background-size: cover;
  background-image: url(../image/sawaragi.jpg);
}

.self-text {
  padding: 2%;
  max-width: 400px;
}

.example {
  padding: 4% 0;
  background-color: #c0f4c6a8;
}

.example-contents {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-around;
  max-width: 900px;
  margin: 0 auto;
}

.maru {
  width: 200px;
  height: 200px;
  border-radius: 50%;
  background-color: #fff;
  position: relative;
  margin-top: 4%;
}

.example-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -30%);
  color: #6880f7;
  font-family: "ヒラギノ丸ゴ Pro W4", "ヒラギノ丸ゴ Pro",
    "Hiragino Maru Gothic Pro", "ヒラギノ角ゴ Pro W3",
    "Hiragino Kaku Gothic Pro", "HG丸ｺﾞｼｯｸM-PRO", "HGMaruGothicMPRO";
}

.example-image {
  position: absolute;
  top: 0;
  left: 50%;
  width: 150px;
  height: 110px;
  transform: translate(-50%, -30%);
}

.bg-hospital {
  background-image: url(../image/hospital.png);
  background-size: contain;
  background-repeat: no-repeat;
}

.bg-grave {
  background-image: url(../image/grave.png);
  background-size: contain;
  background-repeat: no-repeat;
}

.bg-shop {
  background-image: url(../image/shop.png);
  background-size: contain;
  background-repeat: no-repeat;
}

.bg-hanami {
  background-image: url(../image/hanami.png);
  background-size: contain;
  background-repeat: no-repeat;
}

.bg-spring {
  background-image: url(../image/spring.png);
  background-size: contain;
  background-repeat: no-repeat;
}

/* 車両・設備 */
.car-top {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}

.setsubi-contents {
  max-width: 900px;
  margin: 0 auto;
  padding: 4% 0;
}

.car-middle {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}

.back-dog-blue {
  background-image: url(../image/dog_mark_blue.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: right;
}

.back-dog-yellow {
  background-image: url(../image/dog_mark_yellow.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: right;
}

.car-middle_2 {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  flex-direction: row-reverse;
}

.sp {
  display: none;
}

@media screen and (max-width: 480px) {
  .sp-w80 {
    width: 80%;
  }
  .sp-w70 {
    width: 70%;
  }
  .sp-fontsize12 {
    font-size: 12px;
  }
  .top-images {
    background-size: cover;
  }
  nav ul {
    padding-left: 0;
  }
  .main-image {
    background-image: url(../image/sp-top-image.png);
    background-position: center;
  }
  .greeting-text {
    max-width: 340px;
  }
  .self-contents {
    display: block;
  }
  .self-text {
    margin: 0 auto;
    max-width: 340px;
  }
  .self-image-kubota {
    margin: 10% auto 4%;
    width: 200px;
    height: 200px;
  }
  .self-image-sawaragi {
    margin: 10% auto 4%;
    width: 200px;
    height: 200px;
  }
  .example-contents {
    display: flex;
  }
  .maru {
    width: 160px;
    height: 160px;
    margin-bottom: 5%;
    margin-right: 0 !important;
  }
  .car-middle {
    display: block;
  }
  .car-middle_2 {
    display: block;
  }
  .car-image-wrapper {
    text-align: center;
  }
  .car-image {
    width: 100% !important;
    max-width: 360px;
  }
  .car-text {
    width: 100% !important;
    max-width: 360px;
    margin: 4% auto;
  }

  h3 {
    margin-top: 5%;
    margin-bottom: 3%;
  }
  .sp {
    display: inherit;
  }
  .pc {
    display: none;
  }
}
